<?xml version="1.0" encoding="UTF-8"?>
<FolderEntity>
   <description>folder</description>
   <name>DaftarTagihanku-Customer-Partial</name>
   <tag></tag>
   <folderType>WEBELEMENT</folderType>
</FolderEntity>
